@charset "UTF-8";

/* element 2011
-------------------------------------------------------------- */
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
th,
td,
dl,
dt,
dd {
  line-height: 1.4;
  margin: 0;
  padding: 0;
  max-height: 999999px;
}

fieldset,
a img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
address,
caption,
em,
th,
td {
  font-size: 1em;
  font-style: normal;
  line-height: inherit;
  text-align: inherit;
}

ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}
th {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
td {
  vertical-align: top;
}
em {
  font-weight: bold;
  font-style: normal;
}
hr {
  display: none;
}

/* top level 2011
-------------------------------------------------------------- */
html {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック",  "MS PGothic", "Arial ", sans-serif;
  font-size: 16px;
  font-size: 100%\9;
  text-align: left;
  color: #444444;
  background: #fff;
  margin: 0;
  padding: 0;
}
input,
select,
button,
textarea {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック",  "MS PGothic", "Arial ", sans-serif;
}


/* anchor 2011
-------------------------------------------------------------- */
a:hover {
  text-decoration: underline;
  color: #01a9ff;
}
a:active {
  text-decoration: underline;
  color: #01a9ff;
}

/* form 2011
-------------------------------------------------------------- */
input,
select,
textarea,
button,
radio {
  font-size: 1em;
  line-height: inherit;
  color: #565656;
  margin: 0;
}

/* IME-mode 制御(2012.7.19追加)
-------------------------------------------------------------- */
.txtmode1 {
  ime-mode: active;   /* 全角モード */
}
.txtmode2 {
  ime-mode: inactive; /* 半角モード */
}

/* general 2011
-------------------------------------------------------------- */
/* margin padding */
.mt0 {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt55 {
  margin-top: 55px !important;
}
.mt60 {
  margin-top: 60px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}

.ml0 {
  margin-left: 0 !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.ml60 {
  margin-left: 60px !important;
}

.mr0 {
  margin-right: 0 !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mr60 {
  margin-right: 60px !important;
}

.pt0 {
  padding-top: 0 !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt60 {
  padding-top: 60px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb60 {
  padding-bottom: 60px !important;
}

/* align,valign */
.alignR {
  text-align: right !important;
}
.alignL {
  text-align: left !important;
}
.alignC {
  text-align: center !important;
}
.valignT {
  vertical-align: top !important;
}
.valignM {
  vertical-align: middle !important;
}
.valignB {
  vertical-align: bottom !important;
}

.tableR {
  text-align: left !important;
  margin-right: 0!important;
  margin-left: auto!important;
}
.tableC {
  text-align: left !important;
  margin-right: auto!important;
  margin-left: auto!important;
}
.tableL {
  text-align: left !important;
  margin-right: auto!important;
  margin-left: 0!important;
}
.tdp2 th,
.tdp2 td {
  padding: 2px;
}
.tdp3 {
  border-spacing: 1px;
  border-collapse: separate;
}
.tdp3 th,
.tdp3 td {
  padding: 3px;
}

/* 改行禁止 */
.nobr {
  white-space: nowrap;
}

/* 非表示 */
.none {
  display: none;
}

/* フォントサイズ */
.fs25 {
  font-size: 180% !important;
}
.fs16 {
  font-size: 115% !important;
}
.fs14 {
  font-size: 100% !important;
}
.fs13 {
  font-size: 95% !important;
}
.fs12 {
  font-size: 88% !important;
}
.fs11 {
  font-size: 80% !important;
}
.fwBold {
  font-weight: bold !important;
}
.fwNormal {
  font-weight: normal !important;
}

.lh15 {
  line-height: 1.5 !important;
}
.lh16 {
  line-height: 1.6 !important;
}
.lh17 {
  line-height: 1.7 !important;
}
.lh18 {
  line-height: 1.8 !important;
}
.lh19 {
  line-height: 1.9 !important;
}
.lh20 {
  line-height: 2 !important;
}

/* 旧css移植 2011
-------------------------------------------------------------- */
.size1 {
  font-size: 71%;
  line-height: 1.2;
}
.size2 {
  font-size: 78%;
  line-height: 1.4;
}
.size3 {
  font-size: 92%;
  line-height: 1.3;
}
.size4 {
  font-size: 107%;
  line-height: 1.3;
}
.size5 {
  font-size: 128%;
  line-height: 1.2;
}
.size1n {
  font-size: 71%;
}
.size2n {
  font-size: 78%;
}
.size3n {
  font-size: 92%;
}
.size4n {
  font-size: 107%;
}
.size5n {
  font-size: 128%;
}

.lh1 {
  line-height: 1.2;
}
.lh2 {
  line-height: 1.3;
}
.lh3 {
  line-height: 1.2;
}
.lh4 {
  line-height: 1.3;
}

.nodecorate a {
  text-decoration: none;
}

.text_max {
  font-size: 100%;
  letter-spacing: .03em;
  color: #565656;
}
.text_large {
  font-size: 90%;
  line-height: 1.8;
  letter-spacing: .1em;
  color: #565656;
}
.text_large_pix {
  font-size: 12px;
  letter-spacing: .03em;
  color: #565656;
}
.text_middle {
  font-size: 80%;
  line-height: 140%;
  letter-spacing: .03em;
  color: #565656;
}
.text_middle_nl {
  font-size: 80%;
  letter-spacing: .03em;
  color: #565656;
}
.text_middle_pix {
  font-size: 11px;
  letter-spacing: .03em;
  color: #565656;
}
.text_small {
  font-size: 71%;
  line-height: 1.1em;
  letter-spacing: .03em;
  color: #565656;
}
.text_small_pix {
  font-size: 10px;
  letter-spacing: .03em;
  color: #565656;
}
.text_red {
  color: #da3436;
}
.text_blue {
  color: #06c;
}
.text_link {
  color: #185689;
}

.cam_image {
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
}


/* shareButtonBlock
-------------------------------------------------------------- */
.shareButtonArea {
  padding: 0;
  margin: 20px 0;
}
.shareButtonBlock div.detail > div {
  margin: 0 10px 0 0;
  display: inline-block;
  vertical-align: top;
}
.shareButtonBlock div.detail > div.mixi {
  margin-right: 0;
}

/* Item Detail */
.shareButtonArea.shareDetail {
  margin: 20px 0 40px;
}
.shareButtonArea.shareDetail .shareButtonBlock {
  padding: 20px 0 0;
  text-align: center;
  border-top: 1px solid #ddd;
}

/*
.shareButtonBlock div.outter {
  background: transparent url("/common/images/share.gif") top left no-repeat;
  width: 92px;
  height: 18px;
  cursor: pointer;
}
.shareButtonBlock div.detail_outer {
  text-align: right;
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  width: 500px;
  padding: 10px 0 10px 0;
  cursor: default;
}
.shareButtonBlock div.detail_middle {
  text-align: right;
  background: transparent url("/common/images/popup_bottom.png") right bottom no-repeat;
  display: inline-block;
  /display: inline;
  zoom: 1;
  padding: 0 0 15px;
}
.shareButtonBlock div.detail_inner {
  text-align: right;
  background: #f6f6f6 none;
  display: inline-block;
  /display: inline;
  zoom: 1;
  padding: 10px;
  border-top: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
}
.shareButtonBlock div.lineBtn {
  float: right;
  margin-left: 10px;
}
*/
@media print {
  .shareButtonArea,
  .shareButtonBlock {
    display: none !important;
  }
}

/* float
-------------------------------------------------------------- */
.floL {
  float: left;
}
.floR {
  float: right;
}

/* ==============================================================
 * clearfix
 * ファイル末尾に記載、以降追記しない
** =========================================================== */
.clearfix:after {
  display: table;
  clear: both;
  content: " ";
}
